@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@500;700&family=Poppins:wght@400;700&display=swap');
body{
  padding: 0;
  margin: 0;
  font-family: 'Poppins', sans-serif;
}
body > .layout{
  overflow: hidden;
}
*:focus{
  outline: none;
}
a{
  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.container{
  display: flex;
  justify-content: space-between;
  max-width: 1336px;
  margin: 0 auto;
  height: 100vh;
}
.cont-left{
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  padding-left: 12px;
}
.logo{
  margin: 0px auto 100px;
  max-width: 340px;
}
.cont-left .logo{
  margin-left: 0px;
}
.logo img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.cont-left form{
  max-width: 340px;
}
.cont-left form .form-item{
  margin: 0px 0px 30px;
}
.cont-left form .form-item label{
  display: block;
  margin: 0px 0px 15px;
  padding: 0;
  font-weight: bold;
  font-size: 16px;
  color: #84ABD0;
  line-height: 21px;
  font-family: 'IBM Plex Sans', sans-serif;
}
.cont-left form .form-item input{
  width: 100%;
  box-sizing: border-box;
  padding: 0px 20px;
  height: 50px;
  border: 1px solid #84ABD0;
  border-radius: 0px;
  color: #021628;
  font-weight: bold;
  font-size: 16px;
  font-family: 'IBM Plex Sans', sans-serif;
}
.cont-left form .form-item .description,
.cont-left form p.description{
  display: block;
  font-size: 14px;
  color: #021628;
  padding: 10px 0px 0px;
  font-family: Poppins;
}
.cont-left form button{
  font-weight: bold;
  font-size: 16px;
  font-family: 'IBM Plex Sans', sans-serif;
  height: 40px;
  border: none;
  color: #fff;
  border-radius: 0px;
  padding: 0px 45px;
  background: #FF863B;
  cursor: pointer;
}
.cont-left form button:hover{
  background: #0A58A2;
}
.cont-right{
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  position: relative;
  align-items: center;
  padding-top: 100px;
}
.cont-right:before{
  content: "";
  display: block;
  width: 50vw;
  height: 100vh;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translate(0%, -50%);
  z-index: -1;
  background: #0A58A2 url(../images/textura.png) no-repeat center center;
  background-size: cover;
}
.cont-right .inner {
  background: transparent url(../images/mobil.png) no-repeat center center;
  width: 436px;
  height: 845px;
  padding: 96px 71.5px 0px;
  box-sizing: border-box;
}
.cont-right .inner > h2{
  font-weight: normal;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 24px;
  margin: 0px;
  padding: 0px 0px 10px;
  text-align: center;
  text-transform: uppercase;
  color: #0A58A2;
}
.cont-right .inner > h2 strong{
  font-weight: 700;
}
.cont-right .inner .items .item{
  margin: 16px 0px 0px;
  height: 107px;
  width: 100%;
  position: relative;
  -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  background: #0A58A2;
}
.cont-right .inner .items .item:hover{
  background: #FF863B;
}
.cont-right .inner .items .item:before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  mix-blend-mode: multiply;
}
.cont-right .inner .items .item.public:before{
  background: transparent url(../images/public.png) no-repeat center center;
}
.cont-right .inner .items .item.marketing:before{
  background: transparent url(../images/marketing.png) no-repeat center center;
}
.cont-right .inner .items .item.analyzy:before{
  background: transparent url(../images/analyzy.png) no-repeat center center;
}
.cont-right .inner .items .item.weby:before{
  background: transparent url(../images/weby.png) no-repeat center center;
}
.cont-right .inner .items .item h2{
  position: relative;
  z-index: 2;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
  font-size: 20px;
  margin: 0px;
  line-height: 24px;
  color: #fff;
  text-transform: uppercase;
}
.cont-right .inner .items .item h2 a{
  display: flex;
  height: 107px;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
}
/* web */
/* header */
header{
  width: 100%;
  max-width: 1780px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 30px 20px 20px;
  box-sizing: border-box;
}
.is-admin header {justify-content: center;}
.is-admin header nav{ display: none; }
header .logo{
  width: 136px;
  overflow: hidden;
  margin: 0px;
}
header .logo img{
  max-width: 10000px;
  width: auto;
  height: 51px;
}
header nav ul{
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 100px;
  align-items: center;
}
header nav ul li{
  padding: 0;
  margin: 0;
}
header nav ul li a{
  display: block;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: uppercase;
}
header nav ul li.logout a{
  padding-left: 32px;
  color: #0A58A2;
  background: transparent url(../images/logout.svg) no-repeat left center; 
}
header nav ul li.logout a:hover{
  color: #FF863B;
  background: transparent url(../images/logout-hover.svg) no-repeat left center; 
}
header nav ul li.mkt a{
  padding-left: 32px;
  color: #FF863B;
  background: transparent url(../images/mkt.svg) no-repeat left center; 
}
header nav ul li.mkt a:hover{
  color: #0A58A2;
  background: transparent url(../images/mkt-hover.svg) no-repeat left center; 
}
header nav ul li.prehled a{
  padding: 9px 20px 9px 52px;
  color: #FF863B;
  border: 1px solid #FF863B;
  background: transparent url(../images/prehled.svg) no-repeat 20px center; 
}
header nav ul li.prehled a:hover{
  color: #fff;
  background: #FF863B url(../images/prehled-hover.svg) no-repeat 20px center; 
}
header .menu-switcher{
  display: none;
}
/* obsah */
main{
  width: 96%;
  max-width: 1220px;
  margin: 0 auto;
}
section.hero{
  width: 100vw;
  max-width: 1740px;
  margin: 0 auto 150px;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0%);
  height: 500px;
  box-shadow: 0px 20px 99px 0px rgba(10, 88, 162, 0.50);
  background: transparent url(../images/public_relations_lesensky_header.png) no-repeat center center; 
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
}
section.hero:before{
  content: "";
  display: block;
  width: 12px;
  height: 100px;
  position: absolute;
  left: calc(50% - 6px);
  bottom: -50px;
  background: transparent url(../images/sipka.svg) no-repeat center center;
}
h1{
  font-size: 86px;
  line-height: 112px;
  color: #FEF0CB;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
  margin: 0px;
}

h3 {
  clear: both !important;
  display: block !important;
  margin-top: 20px !important;
  color: #FEF0CB !important;
}

section.hero h1 {
  display: block !important;
  width: 100% !important;
  clear: both !important;
}
section.monitoringy{
  margin: 0px 0px 100px;
}
section.monitoringy h2,
.layout.monitoring h2{
  font-size: 48px;
  line-height: 62px;
  color: #0A58A2;
  margin: 0px 0px 50px;
  text-align: center;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
}
table{
  width: 100%;
  margin: 0px 0px 50px;
  border-collapse: collapse;
}
table th{
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #fff;
  background: #FF863B;
  padding: 13px 10px;
  text-align: left;
}
table td{
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #0A58A2;
  padding: 13px 10px;
}
table td a{
  text-decoration: none;
  color: #FF863B;
}
table td a:hover{
  color: #0A58A2;
}
table tr:nth-child(odd) td{
  background: #FEF0CB;
}
table th:first-child,
table td:first-child{
  padding-left: 30px;
}
table th:last-child,
table td:last-child{
  padding-right: 30px;
  text-align: right;
}
table td:nth-child(2),
table td:nth-child(4){
  font-weight: 500;
}
table th a{
  text-decoration: none;
  color: #fff;
}
table th .order{
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  position: relative;
  top: -1px;
}
table th .order span{
  font-size: 0px;
  text-indent: -9999px;
  width: 12px;
  height: 12px;
  display: block;
  background: transparent url(../images/arrow-table-white.svg) no-repeat center center;
}
table th .order span:hover{
  background: transparent url(../images/arrow-table-blue.svg) no-repeat center center;
}
table th .order span.desc{
  transform: rotate(180deg);
}
.pager{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}
.pager a.nr{
  display: block;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  text-align: center;
  border: 1px solid #84ABD0;
  color: #0A58A2;
  font-family: Poppins;
  font-size: 14px;
  font-weight: 700;
  line-height: 28px;
  text-decoration: none;
}
.pager a.nr:hover,
.pager a.nr.active{
  border-color: #FF863B;
  background: #FF863B;
  color: #fff;
}
.pager a.prev,
.pager a.next{
  display: block;
  height: 30px;
  box-sizing: border-box;
  text-align: center;
  border: 1px solid #FF863B;
  color: #FF863B;
  font-family: Poppins;
  font-size: 14px;
  font-weight: 700;
  line-height: 28px;
  text-decoration: none;
  padding: 0px 18px;
}
.pager a.prev:hover,
.pager a.next:hover{
  background: #FF863B;
  color: #fff;
}
section.loga{
  max-width: 1106px;
  margin: 0 auto;
  padding: 100px 0px;
  display: flex;      
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
section.loga h3{
  font-size: 16px;
  line-height: 24px;
  margin: 0px;
  color: #FF863B;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
}
section.loga .items{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 135px;
}
section.banner{
  margin-bottom: 50px;
}
.layout.monitoring table td,
.layout.monitoring table td:nth-child(2), 
.layout.monitoring table td:nth-child(4){
  font-weight: normal;
  text-transform: none;
}
.layout.monitoring table tr.bold td,
.layout.monitoring table tr.bold td:nth-child(2), 
.layout.monitoring table tr.bold td:nth-child(4){
  font-weight: bold;
}
section.zminky table td:last-child a{
  display: inline-block;
  padding-left: 32px;
  text-transform: uppercase;
  background: transparent url(../images/arrow_right_alt.svg) no-repeat left center;
}
section.zminky table td:last-child a:hover{ 
  background: transparent url(../images/arrow_right_alt-hover.svg) no-repeat left center;
}
section.zminky table td:nth-child(3),
section.zminky table td.ave,
section.zminky table td.reach{
  white-space: nowrap;
}
.layout.monitoring main section:not(:first-child){
  margin-bottom: 85px;
}
.layout.monitoring main section:not(:first-child) table{
  margin: 0px;
}
.layout.monitoring main section:not(:first-child) > .desc{
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
  color: #84ABD0;
  padding: 15px 30px 0px;
}
.layout.monitoring table tfoot tr td,
.layout.monitoring table tfoot tr td:nth-child(2){
  background: #0A58A2;
  color: #fff;
  font-weight: bold;
}
img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
/* footer */
footer{
  width: 100%;
  max-width: 1260px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  padding: 50px 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
footer:before{
  content: "";
  display: block;
  width: 100vw;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0px;
  transform: translate(-50%, 0%);
  z-index: -1;
  background: #fff;
  box-shadow: 20px 0px 49.5px 0px rgba(10, 88, 162, 0.20);
}
footer .awards{
  width: 100%;
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #BCBCBC;
}
footer .awards ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
footer .awards ul li {
  padding: 0px 0px 0px 43px;
  background: transparent url(../images/cup.svg) no-repeat left center;
  font-size: 12px;
  line-height: 18px;
  color: #021628;
  background-size: auto 23px;
}
footer .awards ul li a {
  text-decoration: none;
  color: #021628;
}
footer .awards ul li a:hover {
  color: #FF863B;
}
footer nav ul{
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
  gap: 30px;
}
footer nav ul li{
  padding: 0;
  margin: 0;
}
footer nav ul li a {
  font-size: 0px;
  text-indent: -9999px;
  display: block;
  height: 18px;
  width: 18px;
  opacity: 0.5;
}
footer nav ul li a:hover {
  opacity: 1;
}
footer nav ul li:first-child a {
  background: transparent url(../images/facebook-f-hover.svg) no-repeat center center;
}
footer nav ul li:nth-child(2) a {
  background: transparent url(../images/instagram-hover.svg) no-repeat center center;
}
footer nav ul li:nth-child(3) a {
  background: transparent url(../images/behance-hover.svg) no-repeat center center;
  width: 23px;
}
footer nav ul li:nth-child(4) a {
  background: transparent url(../images/linkedin-in-hover.svg) no-repeat center center;
}
footer .madewithlove a{
  display: block;
  width: 180px;
  height: 29px;
  margin: 0 auto;
  font-size: 0px;
  text-indent: -9999px;
  background: transparent url(../images/lesensky-with-love.svg) no-repeat center center;
}
/*  */
button#download-button{
  border: none;
  color: #fff;
  padding: 15px 170px 16px;
  font-size: 30px;
  line-height: 20px;
  font-weight: 700;
  font-family: "IBM Plex Sans",sans-serif;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  background: #FF863B;
  border-radius: 0px;
  position: relative;
  left: 0px;
  top: 506px;
  z-index: 20;
  cursor: pointer;
  transform: rotate(-90deg);
  transform-origin: 73px 73px;
}
button#download-button:hover{
  background: #0A58A2;
  color: #fff;
}
.layout.activity-report section.hero,
.layout.evaluation section.hero{
  margin-bottom: 100px;
}
.layout.activity-report section.hero:before,
.layout.evaluation section.hero:before{
  display: none;
}
section.body{
  padding-bottom: 250px;
  margin: 0 auto;
  max-width: 730px; 
}
section.body a{
  color: #FF863B;
}
section.body p{
  margin: 0px 0px 30px;
  font-size: 16px;
  line-height: 24px;
  color: #00203E;
}
section.body h2{
  font-size: 24px;
  line-height: 32px;
  color: #0A58A2;
  font-weight: 700;
  margin: 0px 0px 20px;
  font-family: 'IBM Plex Sans', sans-serif;
}
section.body ul,
section.body ol{
  padding: 0px 0px 25px;
  margin: 0px;
  list-style: none; 
}
section.body ol{
  counter-reset: li;
}
section.body ul li,
section.body ol li{
  margin: 0px 0px 5px;
  padding: 0px 0px 0px 29px;
  position: relative;
  font-size: 16px;
  line-height: 24px;
  color: #00203E;
}
section.body ul li:before{
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  position: absolute;
  left: 0px;
  top: 7px;
  background: #FF863B;
}
section.body ol li:before{
  content: counter(li,decimal)".";
  counter-increment: li;
  display: block;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  position: absolute;
  left: 0px;
  top: 0px;
  color: #FF863B;
}
section.body ul li:has(span+span){
  display: flex;
  flex-wrap: wrap;
}
section.body ul li:has(span+span) span:last-child{
  margin-left: auto;
}
.layout.evaluation main,
.layout.monitoring main .layout.evaluation{
  padding-bottom: 100px;
}
.layout.monitoring main .layout.evaluation section:not(:first-child) {
  margin-bottom: 0px;
}
section.totals{
  padding: 80px 100px 75px;
  border: 1px solid #84ABD0;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
section.totals > div{
  width: 50%;
}
.layout.evaluation h2{
  text-align: center;     
  font-size: 24px;
  line-height: 32px;
  color: #0A58A2;
  font-weight: 700;
  margin: 0px 0px 20px;
  font-family: 'IBM Plex Sans', sans-serif;
}
section.totals p,
section.cummulative .left p:nth-child(2){
  text-align: center;
  font-size: 48px;
  line-height: 34px;
  color: #FF863B;
  font-weight: 700;
  margin: 0px 0px 0px;
  font-family: 'IBM Plex Sans', sans-serif;
}
section.totals .right > div{
  display: flex;
  flex-wrap: wrap;
}
section.totals .right > div > div{
  height: 100px;      
  background: #FF863B;
  font-size: 34px;
  line-height: 44px;
  color: #fff;
  font-weight: 700;
  font-family: 'IBM Plex Sans', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}
section.totals .right > div > div.important{
  background: #0A58A2;
}
section.totals .right > .labels > .label{
  width: 50%;
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
  height: auto;
  padding-top: 12px;
  color: #fef0cb;
  background: transparent;
  justify-content: flex-start;
}
section.totals .right > .labels > .label:nth-child(2){
  color: #84ABD0;
  text-align: right;
  background: transparent;
  justify-content: flex-end;
}
section.cummulative{
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  padding: 16px 0px;
}
section.cummulative > div{
  width: calc(50% - 8px);
  padding: 50px 50px;
  border: 1px solid #84ABD0;
  box-sizing: border-box;
}
section.cummulative .left p:nth-child(3){
  text-align: center;
  font-size: 24px;
  line-height: 32px;
  color: #FF863B;
  font-weight: 700;
  margin: 20px 0px 0px;
  font-family: 'IBM Plex Sans', sans-serif;
}
section.cummulative .right ul{
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}
section.cummulative .right ul li{
  padding: 0;
  margin: 0;
}
section.cummulative .right ul li a,
section.cummulative .right ul li span{
  display: block;
  font-weight: 700;
  text-decoration: none;
  font-size: 16px;
  line-height: 21px;
  padding: 9px 14px;
  border: 1px solid #FF863B;
  color: #FF863B;
}
section.cummulative .right ul li a:hover{
  background: #FF863B;
  color: #fff;
}
section.timeline,
section.reach,
section.ave{
  padding: 50px 20px;
  border: 1px solid #84ABD0;
  box-sizing: border-box;
}
section.reach,
section.ave{
  margin-top: 16px;
}
section.timeline #chart_div,
section.reach #reach_chart_div,
section.ave #ave_chart_div{
  max-width: 625px;
  margin: 0 auto;
}
section.timeline #chart_div > div,
section.reach #reach_chart_div > div,
section.ave #ave_chart_div > div{
  max-width: 100%;
}
section.sectionsswitcher{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 0px;
  text-align: center;
  padding: 0px 0px 50px;
}
section.sectionsswitcher h2{
  font-size: 38px;
  line-height: 62px;
  color: #0A58A2;
  margin: 0px 0px 0px;
  padding: 0px 20px;
  text-align: center;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
  cursor: pointer;
}
section.sectionsswitcher h2:not(:first-child){
  border-left: 3px solid #FEF0CB;
}
section.sectionsswitcher h2:hover,
section.sectionsswitcher h2.active{
  color: #FF863B;
}
section.sectionsswitcher h2.active{
  text-decoration: underline;
}
section.list{
  display: none;
  margin-bottom: 100px;
}
section.list.active{
  display: block;
}
/* responze */
@media screen and (max-width: 1100px){
  section.loga .items {gap: 100px;}
  .cont-left {padding-left: 20px;}
}
@media screen and (max-width: 1023px){
  header nav ul {gap: 10px;}
  h1 {font-size: 55px; line-height: 65px;}
  section.hero {margin: 0 auto 100px; height: 300px; background-size: cover; box-sizing: border-box; padding: 0px 20px;}
  main{width: 100%; box-sizing: border-box; padding-left: 20px; padding-right: 20px;}
  section.loga h3 {width: 100%; text-align: center; margin-bottom: 20px;}
  section.loga .items {gap: 30px; justify-content: center; width: 100%;}
  section.loga {padding: 50px 0px;}
  section.monitoringy h2, .layout.monitoring h2{font-size: 40px; line-height: 50px; margin: 0px 0px 30px;}
  section.totals {padding: 25px 20px 25px;}
  section.cummulative > div {padding: 25px 20px;}
  section.timeline, section.reach, section.ave {padding: 25px 20px;}
  section.sectionsswitcher h2{font-size: 34px; line-height: 42px;}
}
@media screen and (max-width: 767px){
  header {position: relative; z-index: 10;}
  body.mobile-menu-expanded header{background: #fff;}
  header nav ul{display: none; position: absolute; left: 0px; top: 100%; background: #fff; width: 100%; flex-direction: column; align-items: center; padding: 30px 0px; gap: 20px;}
  body.mobile-menu-expanded header nav ul{display: flex;}
  table {overflow: auto; display: block;}
  table th:first-child, table td:first-child {padding-left: 10px;}
  table th:last-child, table td:last-child {padding-right: 10px; min-width: 1px;}
  table th, table td{min-width: 200px;}
  .cont-left {width: 100%; padding: 30px 20px;}
  .container {height: auto; flex-wrap: wrap;}
  .cont-right {width: 100%; justify-content: center;}
  .cont-right:before {width: 100vw; height: 100%;}
  header .menu-switcher{display: block; margin-right: -20px;}
  header .menu-switcher span {display: block; margin: 22px 20px; width: 30px; font-size: 0px; text-indent: -9999px; height: 4px; background: #0A58A2; position: relative; transition-duration: 0.3s; transition-timing-function: cubic-bezier(0.55,0.055,0.675,0.19);}
  header .menu-switcher span:before {content: ""; display: block; width: 30px; height: 100%; position: absolute; top: -10px; right: 0px; background: #0A58A2; transition: top 0.1s 0.34s ease-in,opacity 0.1s ease-in,background-color 0.15s ease;}
  header .menu-switcher span:after {content: ""; display: block; width: 30px; height: 100%; position: absolute; bottom: -10px; right: 0px; background: #0A58A2; transition: bottom 0.1s 0.34s ease-in,transform 0.3s cubic-bezier(0.55,0.055,0.675,0.19),background-color 0.15s ease;}
  body.mobile-menu-expanded header .menu-switcher span {transform: rotate(225deg); transition-delay: 0.14s; transition-timing-function: cubic-bezier(0.215,0.61,0.355,1); width: 30px;}
  body.mobile-menu-expanded header .menu-switcher span:before {top: 0; opacity: 0; transition: top 0.1s ease-out,opacity 0.1s 0.14s ease-out,background-color 0.15s ease; width: 30px;}
  body.mobile-menu-expanded header .menu-switcher span:after {bottom: 0; transform: rotate(-90deg); transition: bottom 0.1s ease-out,transform 0.3s 0.14s cubic-bezier(0.215,0.61,0.355,1),background-color 0.15s ease; width: 30px;}
  section.cummulative > div {width: 100%;}
  section.totals > div {width: 100%;}
  section.totals {gap: 40px;}
  section.sectionsswitcher h2{font-size: 20px; line-height: 28px; padding: 0px 15px;}
}
@media screen and (max-width: 479px){
  footer {justify-content: center;}
  footer .madewithlove a{margin: 0 auto;}
  footer .madewithlove{width: 100%; padding-top: 30px;}
  footer .awards ul li {width: 195px;}
  h1 {font-size: 40px; line-height: 50px;}
  section.hero {height: 250px;}
  section.hero:before{display: none;}
  section.monitoringy h2, .layout.monitoring h2{font-size: 30px; line-height: 40px;}
  .cont-right .inner {background-size: contain; width: 310px; height: 610px; padding: 52px 40px 0px;}
  .cont-right .inner > h2 {font-size: 20px;}
  .cont-right .inner .items .item {height: 80px;}
  .cont-right .inner .items .item h2 a {height: 80px;}
  .cont-right .inner .items .item h2 {font-size: 18px;}
  section.totals p, section.cummulative .left p:nth-child(2) {font-size: 40px;}
  section.sectionsswitcher h2:not(:first-child){border: none;}
}
@media screen and (min-width: 768px) and (max-height: 840px){
  .cont-left {padding: 20px;}
  .cont-right {overflow-y: auto;}
  .cont-right:before {min-height: 2000px;}
}

/* pro pdf */
body > .layout.pdf {overflow: visible;}
.pdf main{width: 100%;}
.pdf header {justify-content: center; padding: 0px;}
.pdf header nav{display: none;}
.pdf table td, .pdf table th {font-size: 10px; line-height: 14px; padding: 5px;}
.pdf table th:first-child, .pdf table td:first-child {padding-left: 10px;}
.pdf table th:last-child, .pdf table td:last-child {padding-right: 10px;}
.layout.monitoring.pdf h2{font-size: 20px; line-height: 30px; margin-bottom: 10px;}
.pdf.layout.monitoring main section:not(:first-child) {margin-bottom: 40px;}
.pdf.layout.monitoring main section:not(:first-child) > .desc{font-size: 10px; line-height: 14px; padding: 5px 10px;}
.pdf section.hero:before{display: none;}
.pdf h1 {font-size: 30px; line-height: 40px;}
.pdf section.hero {margin: 0 auto 50px; height: 150px; background-size: cover; box-shadow: none; width: 100%;}
.pdf button#download-button {display: none;}
.pdf section.zminky table td:last-child a{color: #FF863B; background: transparent; padding: 0;}
.pdf table tr{page-break-inside: avoid;}  
.layout.activity-report.pdf section.hero, .layout.evaluation.pdf section.hero {margin-bottom: 20px;}
.pdf .logo{margin-bottom: 20px; max-width: 150px;}
.pdf section.body p, .pdf section.body ul li, .pdf section.body ol li{font-size: 10px; line-height: 14px;}
.pdf section.body p{margin-bottom: 15px; page-break-inside: avoid;}
.pdf section.body ul, .pdf section.body ol{padding-bottom: 10px; page-break-inside: aviod;}  
.pdf section.body ul li, .pdf section.body ol li{padding-left: 15px;}  
.pdf section.body h2{font-size: 20px; line-height: 30px; margin-bottom: 10px;}
.pdf section.body {padding-bottom: 40px;}
.pdf section.body ol li:before {font-size: 10px; line-height: 14px;}
.pdf section.body ul li:before {width: 5px; height: 5px; top: 4px;}
.pdf section.totals {padding: 20px; page-break-inside: avoid;}
.pdf section.cummulative{page-break-inside: avoid;}
.pdf section.cummulative > div {padding: 20px;}
.pdf section.timeline, .pdf section.reach, .pdf section.ave {padding: 0px; page-break-inside: avoid !important; display: block;}
.pdf section.timeline h2, .pdf section.reach h2, .pdf section.ave h2{padding-top: 20px;}
.layout.evaluation.pdf h2 {font-size: 20px; line-height: 30px; margin-bottom: 10px;}
.pdf section.totals p, .pdf section.cummulative .left p:nth-child(2) {font-size: 24px; line-height: 20px;}
.pdf section.cummulative .left p:nth-child(3) {font-size: 20px; line-height: 30px; margin: 10px 0px 0px;}
.pdf section.cummulative .right ul li a, .pdf section.cummulative .right ul li span {font-size: 10px; line-height: 14px; padding: 4px 9px;}
.pdf section.cummulative .right ul {gap: 8px;}
.pdf section.totals .right > div > div {height: 60px; font-size: 24px; line-height: 30px;}
.pdf section.timeline #chart_div > div, .pdf section.reach #reach_chart_div > div, .pdf section.ave #ave_chart_div > div {height: 200px !important; width: 400px !important; margin: 0 auto; margin-bottom: 20px;}
.pdf section.timeline #chart_div > div svg, .pdf section.reach #reach_chart_div > div svg, .pdf section.ave #ave_chart_div > div svg{height: 200px; width: 400px; margin: 0 auto;}
.pdf.layout.evaluation main {padding-bottom: 0px; width: 98%;}
.layout.monitoring.pdf main .layout.evaluation{padding-bottom: 0px; width: 98%;}